WordPress.org

Ready to get started?Download WordPress

Forums

Nextend Google Connect
OAuth 1.0 has been officially deprecated as of April 20, 2012 (1 post)

  1. Vadim V
    Member
    Posted 1 year ago #

    ===
    https://www.google.com/accounts/ManageDomains

    Important: OAuth 1.0 has been officially deprecated as of April 20, 2012. It will continue to work as per our deprecation policy but we encourage you to migrate to OAuth 2.0 as soon as possible. For details about how to do this, see Migrating from OAuth 1.0 to OAuth 2.0. To get help on Stack Overflow, tag your questions with 'google-oauth'.
    ===
    Prompt please plug-in created for version OAuth 1.0?
    For the new version will be ready when the plug-in?
    Thank you!

    https://wordpress.org/plugins/nextend-google-connect/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.